package net.northking.cctp.platform.api.user.service;

import net.northking.cctp.platform.dto.user.CltUserLoginDto;

import java.util.List;

/**
 * @author xiusong.xie
 * @since 2.4
 */
public interface UserApiService
{


  String selectOperCode(String userId);

  List<CltUserLoginDto> getAllUsers(String username);

  String queryUserInfoByCode(String operCode);

}
